html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, img, ins, kbd, q, s, samp, small, tt, var, center,dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, section, summary, time, mark, audio, video {
  color: #000;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-style: normal;
  font: inherit;
  vertical-align: baseline;
}
button::-moz-focus-inner {
  border: 0;
  padding: 0;
  text-shadow:none !important;
  border:none !important;
  box-shadow:none !important;
}
html, body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-font-feature-settings: "kern=1";
  -ms-font-feature-settings: "kern" 1;
  font-family: arrayProportional;
  font-weight: 400;
  font-style: normal;
}
body {
  width: 100vw;
}
article, aside, details, figcaption, figure, form, hgroup, nav, section, main {
  display: block;
}
img {
  width: 100%;
  border: 0;
}
a {
  text-decoration: none; color: #000;
}
#desktop:hover, #trial:hover, #apps:hover, aside li.active, input[type="submit"]:hover, .storelink:hover, .fsb-close:hover {
  color: var(--colorAccent1);
  cursor: pointer;
}
ul {
  list-style: none;
}
/**********TYPE**********/
/*@font-face {
  font-family: 'eurostyle';
  src: url("/include/fonts/Eurostyle/Eurostyle200522V2-Black.woff2") format("woff2"),
       url("/include/fonts/Eurostyle/Eurostyle200522V2-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  @font-face {
    font-family: 'eurostyleCompressed';
    src: url("/include/fonts/Eurostyle/Eurostyle200522V2-Compressed_Regular.woff2") format("woff2"),
         url("/include/fonts/Eurostyle/Eurostyle200522V2-Compressed_Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal;
  }
}*/

@font-face {
  font-family: 'eurostyleExt';
  src: url("/include/fonts/Eurostyle/Eurostyle200522V2-Extended_Bold.woff2") format("woff2"),
       url("/include/fonts/Eurostyle/Eurostyle200522V2-Extended_Bold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'eurostyleExt';
  src: url("/include/fonts/Eurostyle/Eurostyle200522V2-Extended_Medium.woff2") format("woff2"),
       url("/include/fonts/Eurostyle/Eurostyle200522V2-Extended_Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'eurostyleExt';
  src: url("/include/fonts/Eurostyle/Eurostyle200522V2-Extended_Regular.woff2") format("woff2"),
       url("/include/fonts/Eurostyle/Eurostyle200522V2-Extended_Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'eurostyle';
  src: url("/include/fonts/Eurostyle/Eurostyle200522V2-Bold.woff2") format("woff2"),
       url("/include/fonts/Eurostyle/Eurostyle200522V2-Bold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'eurostyle';
  src: url("/include/fonts/Eurostyle/Eurostyle200522V2-Medium.woff2") format("woff2"),
       url("/include/fonts/Eurostyle/Eurostyle200522V2-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'eurostyle';
  src: url("/include/fonts/Eurostyle/Eurostyle200522V2-Regular.woff2") format("woff2"),
       url("/include/fonts/Eurostyle/Eurostyle200522V2-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'eurostyle';
  src: url("/include/fonts/Eurostyle/Eurostyle200522V2-Extended_Light.woff2") format("woff2"),
       url("/include/fonts/Eurostyle/Eurostyle200522V2-Extended_Light.woff") format("woff");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'elfreth';
  src: url("/include/fonts/Elfreth/Elfreth200126V3-Black.woff2") format("woff2"),
       url("/include/fonts/Elfreth/Elfreth200126V3-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'elfreth';
  src: url("/include/fonts/Elfreth/Elfreth200126V3-Regular.woff2") format("woff2"),
       url("/include/fonts/Elfreth/Elfreth200126V3-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'arrayProportional';
  src: url("/include/fonts/Array/ArrayProportional-Bold.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayProportional-Bold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'arrayProportional';
  src: url("/include/fonts/Array/ArrayProportional-BoldItalic.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayProportional-BoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'arrayProportional';
  src: url("/include/fonts/Array/ArrayProportional-Regular.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayProportional-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'arrayProportional';
  src: url("/include/fonts/Array/ArrayProportional-RegularItalic.woff2") format("woff2"),
       url("/include/fonts/Array/ArrayProportional-RegularItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}
.a_r {
font-family: arrayProportional;
font-weight: 400;
}
.a_b {
font-family: arrayProportional;
font-weight: 600;
}
.elf_l {
  font-family: elfreth;
  font-weight: 100;
}
.elf_r {
  font-family: elfreth;
  font-weight: 400;
}
.elf_b {
  font-family: elfreth;
  font-weight: 600;
}
.elf_blk {
  font-family: elfreth;
  font-weight: 800;
}
.lnum {
-moz-font-feature-settings:"lnum" 1;
-moz-font-feature-settings:"lnum=1";
-ms-font-feature-settings:"lnum" 1;
-o-font-feature-settings:"lnum" 1;
-webkit-font-feature-settings:"lnum" 1;
font-feature-settings:"lnum" 1;
}
:root {
  --colorAccent1: #ed3113;
  --colorAccent2: #fefefe;
  --gridColumnMainParent: repeat(12, 1fr);
  --gridColumnSecondParent: repeat(11, 1fr);
  --gridColumnThirdParent: repeat(9, 1fr);
  --gridColumnMainChild: 1/13;
  --gridColMainCol1: 1/4;
  --gridColMainCol2: 4/10;
  --gridColMainCol2Wide: 4/13;
  --gridColMainColWideMainChild: 1/7;
  --gridGap1: 1.2vw;
  --gridGap2: 3.6vw;
  --leading1: 1.57rem;
  --fontSize1: 0.85rem;
  --fontSize2: 1rem;
  --fontSize3: 1.2rem;
  --fontSize4: 2.2rem;
  --fontSize5: 4rem;
  --cartWidth1: calc(27vw - (var(--gridGap1) * 2));
  --fontNav1: arrayProportional;
  --fontNav2: eurostyle;
  --fontNav2Ext: eurostyleExt;

}
h1 {
  font-family: 'elfreth';
  font-size: 12.56vw;
  grid-column: var(--gridColumnMainChild);
  line-height: 0.8;
  grid-row: 1/4;
  width: calc(100vw - 7.2vw);
}
h1.h1nonType {
  font-weight: 800;
}
h2 {
  padding: 6.5vw 0 8.9vw;
  border-bottom: none;
  text-transform: capitalize;
  font-weight: 900;
  line-height: 3.3rem;
  font-size: var(--fontSize5);
  font-family: elfreth;
  grid-column: var(--gridColumnMainChild);
}
h3, .tinyStoreTitles {
  grid-column: var(--gridColMainCol1);
  text-transform: uppercase;
  font-weight: 600;
  line-height: var(--leading1);
  font-family: var(--fontNav2Ext);
}
  .otFeature h3 {
    line-height: 1em;
  }
h4 {
  width: 100%;
  padding: 0.5em 0 0.4em;
  text-transform: uppercase;
  line-height: var(--leading1);
}
h4, input {
  font-family: var(--fontNav1);
  font-weight: 400;
}
h6 {
  margin: var(--leading1) 0 0;
  font-weight: 600;
  grid-column: 1/10;
}
  h6:first-of-type {
    margin: 0 0;
  }
p {
  font-weight: 400;
  line-height: var(--leading1);
  max-width: 670px;
}
  p a {
	 font-style: italic;
	 position: relative;
	 z-index: 9;
	 color: #000;
  }
    p a:hover {
      color: var(--colorAccent1);
    }
.smcp {
  -moz-font-feature-settings: "smcp";
  font-feature-settings: "smcp";
}
h5, h6, footer, .storeProd, .eulaTitle, .slider_arrow {
  font-family: var(--fontNav1);
}
/**********END TYPE*************/
.pos-absolute-transition{
position: absolute;
}
.hide {
  display: none;
}
.c1-4 {
  grid-column: var(--gridColMainCol1);
}
.c5-10 {
  grid-column: 5/10;
}
.c1-13 {
  grid-column: var(--gridColumnMainChild);
}
.c4-13 {
  grid-column: var(--gridColMainCol2Wide);
}
main {
  position: relative;
  min-height: 70vh;
  z-index: 4;
  background-color: #fff;
  margin: 0 var(--gridGap2);
}
/**********within main element**********/
article, article > header {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: var(--gridColumnMainParent);
  grid-gap: var(--gridGap1);
}
  article > header {
    grid-column: var(--gridColumnMainChild);
    grid-template-rows: repeat(5, 1fr);
    height: calc(100vh - var(--gridGap2));
    align-items: end;
    margin: 0 0 calc(var(--gridGap2) * 2);
  }
    article header > aside {
      font-size: var(--fontSize2);
      grid-column: 10/13;
      grid-row: 4/6;
      align-self: end;
    }
      article header > aside ul li, aside ul li {
        line-height: var(--leading1);
        font-size: var(--fontSize1);
        font-family: var(--fontNav2Ext);
        letter-spacing: 0.023em;
        font-weight: 500;
      }
    article > header > p {
      max-width: 100%;
      font-size: var(--fontSize3);
      font-family: var(--fontNav2);
      font-weight: 400;
      line-height: 1.34em;
      letter-spacing: 0.023em;
      grid-column: 4/11;
      grid-row: 4/6;
    }
    article > header > p.typeIntro {
      margin: 0.4em 0 auto;
    }
article > aside {
  grid-column: var(--gridColMainCol1);
}
section {
  grid-column: 1/13;
  display: grid;
  grid-template-columns: var(--gridColumnMainParent);
  grid-gap: var(--gridGap1);
  padding: 0 0 8.9vw;
}
  section p, section h6 {
    grid-column: var(--gridColMainCol2);
  }
  .floating-div.sticky {
    position: fixed;
    top: 70px;
    left: var(--gridGap2);
    width: 22.3vw;
  }
  .floating-div.abs {
    grid-row: 4/4;
    width: 22.3vw;
  }
/**********EULA PAGE**********/
/***********TYPE PAGE**********/
section.midCol2 {
  grid-column: var(--gridColMainCol2Wide);
  grid-template-columns: var(--gridColumnThirdParent);
}
  section.midCol2 p, section.midCol2 h6 {
    grid-column: var(--gridColMainColWideMainChild);
  }
  section figure {
    grid-column: 1/10;
  }
  section figure {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: var(--gridGap1);
    margin: 6.4vh 0 ;
  }
    section figure figcaption {
      grid-column: 5/7;
      font-family: var(--fontNav1);
      font-style: italic;
      font-size: var(--fontSize1);
      line-height: var(--fontSize2);
      align-self: end;
    }
    section figure img, .midCol2Mod figure img {
      grid-column: 1/5;
    }
    .otFeature h4 {
      grid-column: var(--gridColMainCol1);
      align-self:end;
      line-height: 1rem;
      font-size: var(--fontSize1);
    }
  .langSupport, .aboutText {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-gap: var(--gridGap1);
    grid-column: var(--gridColMainCol2Wide);
  }
  .langSupport ul:first-of-type {
    grid-column: 1/3;
  }
  .langSupport ul:nth-of-type(2) {
    grid-column: 3/5;
  }
  .langSupport ul:nth-of-type(3) {
    grid-column: 5/7;
  }
  .langSupport ul:nth-of-type(4) {
    grid-column: 7/9;
  }
  .langSupport ul li {
    font-size: var(--fontSize1);
  }
  .langSupport ul li, .about ul li {
    line-height: var(--leading1);
  }
/**********CUSTOM PAGE**********/
/**********ABOUT PAGE***********/
.about.customClient ul:first-of-type {
  grid-column: 4/7;
}
.about.customClient ul:nth-of-type(2) {
  grid-column: 7/10;
}
.about.news >ul {
  grid-column: var(--gridColMainCol2);
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: var(--gridGap1);
}
.about.news >ul li:nth-child(odd) {
  grid-column: 1/2;
}
  .about.news >ul li:nth-child(even){
    grid-column: 2/7;
  }
/**********NEWSLETTER PAGE******/
#mc_embed_signup {
  grid-column: var(--gridColMainCol2);
}
.requiredEmail {
  width: 100%;
  font-size: var(--fontSize2);
  font-family: var(--fontNav2Ext);
  border: 1px solid #000;
  color: #000;
}
input[type="submit"] {
  font-size: var(--fontSize2);
  font-family: var(--fontNav2Ext);
  background: #000;
  color: #fff;
  font-weight: 500;
  margin: 1.4em 0 0 0;
  padding: 0.75em 1em;
  border: 0;
  border-radius: 0px !important;
  box-shadow: none;

}
/**********BLOG PAGE**********/
.blogNav h2 {
  font-size: 8vw;
  grid-column: 1/7;
  grid-row: 1/4;
  text-align: right;
  line-height: 7.3vw;
  padding: 0;
}
.blogNav h3 {
  grid-column: 7/10;
  grid-row: 2/3;
  line-height: var(--fontSize2);
}
.blogNav p {
  grid-column: 7/10;
  grid-row: 3/4;
}
.blogArticle p {
}
.blogArticle figure {
  grid-column: var(--gridColMainCol2Wide);
}
/**********transitions**********/
h6 a, #nav-ul a, #footer-ul a, #comingsoon, a {
-moz-transition:all 0.2s ease-in-out 0s;
-webkit-transition:all 0.2s ease-in-out 0s;
-o-transition:all 0.2s ease-in-out 0s;
transition:all 0.2s ease-in-out 0s;
}
a:hover {
  color: var(--colorAccent1);
}
footer a:hover {
  font-style: italic;
}
/**********media queries**********/

@media only screen and (min-width: 1460px) {
  p, h3, h6 {
    font-size: var(--fontSize3);
    line-height: 1.75rem;
  }
  section p {
    max-width: 800px;
  }
}
@media only screen and (max-width: 900px){
	article > header > p {
    grid-column: var(--gridColumnMainChild);
  }
}
@media only screen and (max-width: 812px){
  :root {
    --gridColumnMainParent: repeat(12, 1fr);
    --gridColumnSecondParent: repeat(12, 1fr);
    --gridColumnThirdParent: repeat(12, 1fr);
    --gridColMainCol1: 1/13;
    --gridColMainCol2: 1/13;
    --gridColMainCol2Wide: 1/13;
    --gridColMainColWideMainChild: 1/13;
  }
	main {
    margin: 50px var(--gridGap2);
    grid-column: var(--gridColumnMainChild);
	}
    article > header {
      height: calc(100vh - 3.4em);
    }
      article header > h1 {
        font-size: 11.2vw;
        grid-row: 1/2;
      }
        article header > aside ul li, aside ul li {
          border-bottom: 1px solid #000;
        }
        article header > aside ul li:last-of-type, aside ul li:last-of-type {
          border-bottom: 0px;
          padding-bottom: 1.4vw;
        }
        article header > aside ul li:first-of-type {
          padding-top: 1.3em;
        }
  .c5-10, article > header, .c9-12, h3, .tinyStoreTitles, .otFeature h4 {
    grid-column: var(--gridColumnMainChild);
  }
  .smallNav, article header > h1, article header > aside {
    grid-column: var(--gridColumnMainChild);
  }
  .floating-div.sticky, .floating-div.abs {
    position: relative;
    width: auto;
  }
  section figure {
    grid-column: var(--gridColumnMainChild);
  }
    section figure img, section figure figcaption {
      grid-column: 1/7;
    }
    .about.customClient ul:first-of-type {
      grid-column: 1/6;
    }
    .about.customClient ul:nth-of-type(2) {
      grid-column: 7/13;
    }
    .aboutText.news >ul li:nth-child(odd) {
      grid-column: 1/3;
    }
      .aboutText.news >ul li:nth-child(even){
        grid-column: 3/13;
      }
      .blogNav h2 {
        font-size: 8vw;
        grid-column: 1/7;
        grid-row: 1/4;
        text-align: right;
        line-height: 7.3vw;
        padding: 0;
      }
      .blogNav h3 {
        grid-column: 7/13;
        grid-row: 2/3;
        line-height: var(--fontSize2);
      }
      .blogNav p {
        grid-column: 7/13;
        grid-row: 3/4;
      }
}
